@font-face { 
  font-family: opensans;
  src: url('fonts/OpenSans-Regular.eot'); 
  src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), 
       url('fonts/OpenSans-Regular.woff') format('woff'), 
       url('fonts/OpenSans-Regular.ttf')  format('truetype'), 
       url('fonts/OpenSans-Regular.svg#svgFontName') format('svg'); 
}
@font-face {
  font-family: iransans;
  src: url('fonts/iransans.eot'); 
  src: url('fonts/iransans.eot?#iefix') format('embedded-opentype'), 
       url('fonts/iransans.woff') format('woff'), 
       url('fonts/iransans.ttf')  format('truetype'), 
       url('fonts/iransans.svg#svgFontName') format('svg'); 
}
body{
/* background: url("../pic/ilamuni-main-bg.jpg") no-repeat top; */
  background: url("../pic/ilamuni-bg-main.jpg") no-repeat top;
  background-size: cover;
  background-color: #e8e8e8;
  font-family: opensans;
  font-size: 12.4px;
}
a {
  color: #06A7A2;
  text-decoration: none;
}
#top-head{
background: url('../pic/ilamac-logo-bg.png') 100% 100%;
height: 80px;
}
#top-men {
height:216px
}
#ilam-logo {
max-width: 1000px;
padding-top: 2px;
}
#ilam-logo img {
    float: left;
}
#mdate{
  font-family: verdana;
  direction: ltr;
  float: right;
  margin-top: 50px;
  margin-right: -180px;
  color: rgb(6, 167, 162);
  font-size: 8pt;
  font-weight: 600;
}
#head {
margin: 0px auto;
max-width: 1000px;
position: relative
}
.page-in {
    margin: 0px auto;
    margin-top: 10px;
    max-width: 1000px;
    /* border: 3px solid #cecece; */
    border: 3px solid #04A9A1;
    min-height: 350px;
    position: relative;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 10px;
}
.clear {
margin: 0px auto;
padding: 0px;
clear: both;
}
.Div-Box-Topic {
background: rgb(6, 167, 162);
direction: ltr;
max-width: 1000px;
overflow: hidden;
clear: both;
display: none;
transition: max-height 0.8s;
-moz-transition: max-height 0.8s;
-webkit-transition: max-height 0.8s;
margin-top: 0px;
border-radius: 0px 0px 10px 10px;
}
.Div-Box-Topic-Ul {
background: rgb(232, 232, 232);
margin: auto auto 8px;
border-radius: 8px;
max-width: 985px;
height: 100%;
padding-bottom: 11px;
clear: both;
}
.Div-Box-Topic-Ul ul {
padding-top: 11px;
padding-right: 8px;
}
ol, ul {
list-style: none;
}
.Div-Box-Topic-Ul ul li a {
color: rgb(0, 82, 89);
line-height: 20px;
text-decoration: none;
}
.Div-Box-Topic-Ul ul li {
background: url('../pic/bg-li-topic.png') no-repeat right;
width: 200px;
height: 20px;
padding-right: 22px;
font-family: opensans;
font-size: 12.4px;
margin-right: 2px;
float: right;
display: block;
transition: background 0.5s ease
}
.Div-Box-Topic-Ul ul li:hover a {
color: rgb(255, 255, 255);
}
.Div-Box-Topic-Ul ul li:hover {
background: rgb(10, 188, 204) url('../pic/bg-li-topic-hover.png') no-repeat right;
}
.divToplink {
width: 493px;
height: 20px;
font-family: opensans;
font-size: 12.4px;
overflow: hidden;
margin-top: 7px;
margin-right: 6px;
display: inline-block;
}
.quick-link {
border-radius: 0px 0px 5px 5px;
color: rgb(255, 255, 255);
font-family: iransans;
font-size: 12px;
line-height: 10px;
margin-top: -3px;
margin-left: 14px;
float: left;
cursor: pointer;
padding-left:20px;
padding-right: 40px;
padding-top: 10px;
padding-bottom: 12px;
width: 140px;
background: url('../pic/up-topic-down.png') 95% 50% no-repeat rgb(6, 167, 162);
margin-top: 0px;
}
.en-site {
background: rgb(6, 167, 162);
border-radius: 0px 0px 5px 5px;
color: rgb(255, 255, 255);
font-family: iransans;
font-size: 12px;
line-height: 5px;
margin-top: -5px;
float: right;
cursor: pointer;
padding-top: 15px;
padding-bottom: 12px;
width: 90px;
}
.en-site:hover {
  background-color: #337AB7;
}
.en-site > a {
  color: #ffffff;
}
.ar-site {
background: rgb(6, 167, 162);
border-radius: 0px 0px 5px 5px;
color: rgb(255, 255, 255);
font-family: iransans;
font-size: 12px;
line-height: 5px;
margin-top: -5px;
float: right;
cursor: pointer;
padding-top: 15px;
padding-bottom: 12px;
width: 90px;
margin-right: 5px;
}
.ar-site:hover {
  background-color: #337AB7;
}
.ar-site > a {
  color: #ffffff;
}
.Form-Search {
background: url('../pic/bg-search.png') no-repeat center;
margin: 7px;
width: 244px;
height: 28px;
float: left
}
.Form-Search-Text {
margin: 2px 4px 4px 10px !important;
padding: 0px 0px 0px !important;
border: 0px currentColor !important;
width: 190px !important;
height: 18px;
font-family: opensans !important;
font-size: 11px !important;
float: left;
}
.Form-Search-Botton {
border: currentColor !important;
width: 35px;
height: 27px !important;
float: right;
cursor: pointer !important;
background: none !important;
padding: 0px !important;
margin: 0px !important;
}
.Div-Main {
margin: 0px auto;
margin-top: 10px;
max-width: 1000px;
/* border: 3px solid #cecece; */
border: 3px solid #04A9A1;
min-height: 350px;
position: relative;
background-color: #ffffff;
border-radius: 10px;
padding: 10px;
}
.Div-Right {
width: 643px;
margin-top: 6px;
float: right;
}
.Div-Left {
width: 256px;
margin-top: 6px;
float: left;
}
.head-div {
background: #ffffff url('../pic/IlamUN9_19.png') no-repeat left 50%;
border:2px solid rgb(207, 206, 206); border-radius:20px; width:900px; height:265px; display:block; box-shadow:0px 0px 3px #c7c7c7; font-family:opensans; font-size:15px; padding-top:0px; margin-top:40px; margin-left:auto; margin-right:auto; margin-bottom:20px; background-repeat:no-repeat
}
.Div-Box-Left ul li {
padding-top: 10px;
color: #0086a1;
background: url('../pic/IlamUN9_22.png') no-repeat right;
width: 200px;
height: 35px;
padding-right: 22px;
font-family: opensans;
font-size: 14px
}
.Div-Box-Left ul {
padding-right: 15px;
}
.Div-slide {
width: 700px;
height:340px;
margin-top: 4px;
float: right;
border: 1px solid rgb(177, 178, 179);
position: relative;
box-shadow: 0px 0px 3px #aaaaaa;
}
.Div-center2 {
width: 388px;
margin-top: 6px;
float: left;
}
.Div-right2 {
	width: 256px;
	margin-top: 6px;
	float: left;
	text-align: left;
}
.Div-Box2-Left {
background: url() #ffffff;
margin: auto auto 8px;
border: 4px double rgb(207, 206, 206);
width: 251px;
height: auto;
display: block;
box-shadow: 0px 0px 3px #c7c7c7;
font-family: opensans;
font-size: 15px;
padding-top: 10px;
}
.Div-Box2-Left ul li {
padding-top: 10px;
color: #0086a1;
width: 200px;
height: 25px;
padding-right: 18px;
font-family: opensans;
font-size: 13px;
}
.Div-Box2-Left ul {
padding-right: 15px;
}

.hr1{
border-bottom: #cecece 3px solid;
max-width: 1000px;
clear: both;
padding-top: 30px;
margin-bottom: 20px;
}

.hr2{
border-bottom: #06a7a2 2px solid;
width: 100%;
clear: both;
padding-top: 5px;
margin-bottom: 5px;
}



.ppic {
-moz-box-shadow: 0px 0px 10px #999;
-webkit-box-shadow: 0px 0px 10px #999;
box-shadow: 0px 0px 10px #999;
padding: 0px;
border: solid 4px #ffffff;
margin: 0px 10px;
}
.div-cen {
text-align:center;
}

.main-menu{
width: 700px;
float: left;
margin:0 auto;
padding-left: 10px;
text-align: left;
margin-top: 6px;
}
#my-tab-content{
padding: 5px;
}

.ac-container label {
padding-left: 5px;
position: relative;
z-index: 20;
display: block;
height: 28px;
cursor: pointer;
color: #777;
text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
line-height: 33px;
font-size: 14px;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
	background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #06A7A2;
	color: #FFFFFF;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 4px;
	background: transparent url(../pic/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(../pic/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article ul{
color: #777;
line-height: 18px;
font-size: 13px;
padding: 5px 5px;
}

.ac-container article ul li a {
    font-weight: 600;
    font-size: 9pt;
}

.ac-container article ul li{
background: url('../pic/bg-li-topic.png') no-repeat left;
padding-left:20px;
padding-right:20px;
padding-top:0px;
padding-top: 3px;
font-size: 8pt;
}

.ac-container article ul li:hover{
background: #FAFAFA url('../pic/bg-li-topic-hover.png') no-repeat right;
}

.Div-Box-Topic-Ul ul li {
background: url('../pic/bg-li-topic.png') no-repeat left;
  width: 200px;
  height: 20px;
  padding-left: 22px;
  font-family: opensans;
  font-size: 12px;
  margin-left: 2px;
  float: left;
  display: block;
  transition: background 0.5s ease;
  overflow: hidden;
}
.Div-Box-Topic-Ul ul li:hover a {
color: rgb(255, 255, 255);
}
.Div-Box-Topic-Ul ul li:hover {
background: rgb(10, 188, 204) url('../pic/bg-li-topic-hover.png') no-repeat right;
}


.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}

.ac-container input:checked ~ article.ac-medium{
	height: 210px;
}
.nav-tabs>li>a {
margin-right: 5px;
background-color: #F7F7F7;
border-bottom: 1px;
font-weight: 600;
}
.in-news{
float: right;
max-width: 465px;
padding: 10px;
}
.in-news > ul li {
  display: inline-block;
  padding-bottom: 15px;
  height: 75px;
  overflow: hidden;
  padding-top: 10px;
}
a.event-t {
font-size: 13px;
  color: #347AB7;
  font-family: opensans;
  line-height: 150%;
  font-weight: 600;
}
a.event-t:hover {
color: #7EAACF;
text-decoration:none;
}
.kholase {
font-family: iransans;
font-size: 8pt;
color: #8B8B8B;
margin-top: 0px;
padding-top: 0px;
padding-bottom: 5px;
}
a.event-t2{
color: #7C7C7C;
font-weight: 600;
font-family: iransans;
font-size: 8pt;
}
a.event-t2:hover{
color: #7EAACF;
text-decoration:none;
}
.more-news{
float: left;
max-width: 200px;
padding: 10px;
}
.more-news > ul li {
  height: 65px;
  margin-bottom: 20px;
  overflow: hidden;
}

#my-tab-content {
  border-right: 1px solid #DDDDDD;
  border-left: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  padding: 5px;
}

.tab-pane > ul li {
  padding-top: 9px;
  font-family: iransans;
  font-size: 8pt;
}

#menu-bottom {
width: 100%;
background-color: #cecece;
margin: 20px 0px 30px 0px;
padding: 10px 0px 10px 0px;
}
#menu-bottom-in {
max-width: 1000px;
margin: auto;
}
#menu-bot-right {
float:right;
font-family: iransans;
font-size: 12pt;
text-align: right;
}
#menu-bot-left {
float: left;
font-family: verdana;
font-size: 10pt;
text-align: left;
font-weight: 600;
}
.nivo-controlNav {
position: absolute;
left: 10px;
bottom: 0px;
z-index: 10;
top: 280px;
}
.theme-chavir .nivoSlider {
position: relative;
text-align: center;
-moz-box-shadow: 0px 0px 10px #999;
-webkit-box-shadow: 0px 0px 10px #999;
box-shadow: 0px 0px 10px #999;
padding: 0px;
border: solid 6px #ffffff;
}

.Div-right2 > img {
  margin-bottom: 5px;
}

#my-tab-content {
  height: 410px;
  overflow-y: scroll;
  overflow-x: hidden;
}

#latest > span {
float: left;
  margin-bottom: 0px;
  border: 1px solid #DDDDDD;
  border-bottom: 0;
  padding: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.tab-content>.tab-pane {
  position: relative;
  background-color: #ffffff;
}
.logo-bot:hover {
  background-image: url('../pic/ilamuni_bot2_logo.png');
}
.logo-bot {
  width: 100px;
  height: 61px;
  background-image: url('../pic/ilamuni_bot3_logo.png');
}
.Div-right2 > h4 {
  font-family: verdana;
  font-size: 10pt;
  line-height: 1%;
  font-weight: 600;
  text-align:left;
}
.main-menu > h4 {
  text-align: left;
  padding-left: 10px;
  font-family: verdana;
  font-size: 10pt;
  line-height: 1%;
  font-weight: 600;
}
.main-menu > p {
font-family: iransans;
  line-height: 200%;
  text-align: justify;
  padding: 10px;
  font-size: 10pt;
  direction: ltr;
 }
.ads-in {
  display: block;
}
.ads-in> a > img {
  padding-bottom: 6px;
}
ul.ads-box li {
    height: 46px;
    background-color: #009c7c;
    border-bottom: 3px solid #005a50;
    padding-top: 10px;
    padding-right: 10px;
    margin-top: 5px;
    color: #ffffff;
    font-weight: 600;
    padding-left: 10px;
}

ul.ads-box li a {
    font-weight: 600;
    font-family: iransans;
    font-size: 8pt;
    color: #fff
}

ul.ads-box li:hover {
    background-color: #0497c0;
    border-bottom: 5px solid #fff;
    -webkit-box-shadow: 0 0 13px 5px rgba(50, 50, 50, .75);
    -moz-box-shadow: 0 0 13px 5px rgba(50, 50, 50, .75);
    box-shadow: 0 0 13px 5px rgba(50, 50, 50, .75);
    color: #000;
    transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out
}

.matn table {
    float:left;
    clear:both;
    margin-left:20px;
    direction: rtl !important;
}

.matn table tr td {
    border: 1px solid;
    padding: 5px;
    text-align:left;
}

.matn table tr:first-child {
    background: #06A7A2;
    font-weight: 600;
    color: #ffffff;
}

.matn p {
    margin: 10px !important;
    direction: ltr !important;
    text-align: left;
}

.matn {
    direction: ltr !important;
    text-align: left !important;
}